Browse Source

Update documentation requirements

Upgrade to Flask-Sphinx-Themes 1.0.2
master
Gergely Polonkai 4 years ago
parent
commit
45b397f74e
  1. 2
      docs-requirements.txt

2
docs-requirements.txt

@ -1 +1 @@
Flask-Sphinx-Themes==1.0.1
Flask-Sphinx-Themes==1.0.2

Loading…
Cancel
Save